<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@drawable/shape_round_white">

    <TextView
        android:id="@+id/mTitle2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/col_eff"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        android:text="@string/upload_2"
        android:textColor="@color/col_009"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/mHistoryXy"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:drawableRight="@mipmap/ic_next"
        android:drawablePadding="@dimen/dp_10"
        android:gravity="center|right"
        android:paddingRight="@dimen/dp_10"
        android:text="@string/history_detail_data"
        android:textColor="@color/col_97a"
        android:textSize="@dimen/sp_14"
        app:layout_constraintBottom_toBottomOf="@+id/mTitle2"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mTitle2" />


    <EditText
        android:id="@+id/mEditDbp"
        style="@style/child_edit"
        android:hint="请输入舒张压"
        android:singleLine="true"
        android:inputType="number"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mHistoryXy" />

    <View
        android:id="@+id/view_xy_1"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mEditDbp" />


    <EditText
        android:id="@+id/mEditSbp"
        style="@style/child_edit"
        android:hint="请输入收缩压"
        android:singleLine="true"
        android:inputType="number"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_xy_1" />

    <View
        android:id="@+id/v2"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mEditSbp" />

    <TextView
        android:id="@+id/mTvTestTime"
        style="@style/child_edit"
        android:text="@string/test_time"
        android:layout_width="wrap_content"
        android:textColor="@color/col_919"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/v2" />
    <TextView
        android:id="@+id/mTvTime"
        style="@style/child_txt_right"
        android:hint="@string/please_input_test_time"
        android:gravity="right|center"
        android:textColor="@color/col_455"
        android:drawableRight="@mipmap/ic_next"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/v2" />
    <View
        android:id="@+id/view_xy_3"
        style="@style/split_line"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mTvTestTime" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:padding="@dimen/dp_10"
        app:layout_constraintTop_toBottomOf="@+id/view_xy_3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>


    <TextView
        android:id="@+id/mUpload"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="@string/upload_2"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mRecycle" />
</androidx.constraintlayout.widget.ConstraintLayout>